.forgotPasswordForm {
  position: fixed;
  top: 5em;
  left: 10em;
}

.forgotPasswordBody {
  background-image: url("../../../assets/img/forgot-password-background.jpg");
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-size: cover;
}

p {

margin-top:1em;
width: 16em;
font-size: 14px;
text-align: justify;
text-justify: inter-word;

}

md-spinner{
  height:35px;
  width:35px;
}


.formWidth{
  width:18em;
}
